#nav-header a {font-size:12pt;font-weight:bold}
header{ border-topX:8px solid #dadf00 }

#brands{padding:10px}

.brands-title img,
.brands-logo img{ height: 100px;   }

#header #nav-header{  }
#header #nav-header a{font-size:1.2em ;padding:5px 15px; }

.nav-header-sub{padding:0px!important}
.nav-header-sub ul{backgroundX:#32a19a!important;  padding:20px 0px!important}
.nav-header-sub ul li{padding:5px 0px!important}
.nav-header-sub ul li:hover{background:rgba(255,255,255,1)!important;}
.nav-header-sub a{}

.main-title,.main-title *{color:#594b26 }
.text{word-break: break-word; word-wrap:break-word; }

.home-blog .detail{background:#CCCC00!important;display:none!important}

@media screen and (max-width:768px) {
  .brands-title img,
  .brands-logo img{height:80px }
  .main-title,.main-title *{font-size:16pt }

  .me-form-item[me-type="checkbox" ] span{font-size:9pt}

  .nav-icons ul li a i{color:#000}
}


#nav-header li.haveSub > a:after{content: '⌵'; font-size:1em }
#nav-rwd ul li.haveSub > a:after{content: '⌵'; ;}
#nav-rwd li.on.haveSub > a:after{content: '⌵'; transform:rotate(180deg);}



*:not(.fa,.material-icons,.jquery-notebook.bubble *){  
  font-weight:400!important;
  font-style: normal;}

*{font-weight:400!important;}
b{font-weight:600!important;}